/* reset */
html,body,div,span, applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,
big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,
dd,dl,dt,li,ol,ul,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
margin:0;padding:0;border:0;font-weight:normal;font-style:normal;font-size:100%;line-height:1;font-family:inherit;text-align:left;}
table{border-collapse:collapse;border-spacing:0;}
ol,ul{list-style:none;}
q:before,q:after,blockquote:before,blockquote:after{content:"";}
/* reset END */

/* generell */
html{color:#FFF;font-family:arial,tahoma,sans-serif;font-size:14px;background:#3f3f3f url(../media/images/bg.jpg) no-repeat center top;}
body{min-width:990px;}


a{color:#FFF;}
a:hover{text-decoration: underline;}
p{line-height:1.4em;margin:0.6em 0;}
small{font-size:0.6em;}
.clickable{cursor:pointer;}
.clearfix{clear:both;height:1px;overflow:hidden;}
strong{font-weight:bold;}
td{vertical-align:top;}

.menu{border-top:2px solid black;border-bottom:2px solid black;}
.menu li{float:left;margin:0.5em 45px 0.5em 10px;}
.menu li a{text-decoration:none;}
.menu ul{list-style-type:none;font-size:1.6em;font-weight:bold;}

a.tooltip{position:relative;color:#000;text-decoration:none;}
a.tooltip span{display:none;z-index:100}
a.tooltip:hover span{position:absolute;display:block;width:320px;top:1.5em;left:2em;font-size:12px;border:1px solid black;background:#FFF;padding:0.6em;}

.BulkRedirectResult td,.BulkRedirectResult th{padding:5px;vertical-align:middle;}
.BulkRedirectResult th{background:#CCC;}

#breadcrumb div{font-size:11px;float:left;margin:20px 5px 0 0;}
#warper{margin:0 auto;width:660px;}

#warper_main{margin:0 auto;padding:20px;width:640px;background:#FFF;border:1px solid black;color:#666;}
#warper_main .h1content,#warper_main .h1content a{color:#000;font-family:hand;font-size:36px;font-style:italic;font-weight:bold;margin:20px 0;text-align:center;text-decoration:none;}
#warper_main .main h1{text-align:left;color:#000;font-style:italic;font-weight:bold;font-family:hand;font-size:22px;margin:1.5em 0 20px 0;text-decoration:none;}
#warper_main .main p, #warper_main .main li{line-height:1.5em;}
#warper_main .main h2{color:#000;font-style:italic;font-weight:bold;font-family:hand;font-size:16px;margin:1em 0;}
#warper_main .main ul{list-style-type:disc;padding:0 0 0 20px;}
#warper_main .main li{line-height:1.4em;margin:0.6em;}
#warper_main th{background:#EEE;color:#000;font-weight:bold;text-align:center;font-size:20px;padding:10px;}
#warper_main a{color:#000;}
#warper h1{text-align:center;color:#FFF;font-style:italic;font-weight:bold;font-family:hand;font-size:36px;margin:20px 0;text-decoration:none;}
#warper h2{text-align:center;color:#FFF;font-style:italic;font-weight:bold;font-family:hand;font-size:28px;margin:1em 0;}
#warper h3{font-size:18px;margin:1em 0;font-weight:bold;}
#redirectform{width:620px;margin:0 auto;}
#redirecturl{border:none;font-size:24px;margin:15px 15px 15px 20px;float:left;width:380px;}
#warper .res_statuscode{width:520px;}
#warper .result_redirect{border:1px solid grey;font-size:0.7em;background-color:#000000;padding:10px;color:green;height:300px;font-family:monospace;overflow:auto;}
#warper .result_redirect table, .result_redirect td{color:green;}
#warper .problems{width:500px;}
#warper .problems ul{list-style-type:disc;padding:0 0 0 20px;}
#warper .problems li{line-height:1.4em;margin:0.6em;}
#warper h1,#warper .h1content,#warper h1 a,#warper .h1content a{color:#FFFFFF;
font-family:hand;font-size:36px;font-style:italic;font-weight:bold;margin:20px 0;text-align:center;text-decoration:none;}
.social_share{margin:4em auto 2em auto;width:150px;}
.social_share p{text-align:center;}
.social_share a{background-image:url('../media/images/social-buttons.gif');background-repeat:no-repeat;display:block;float:left;height:28px;margin:0 7px 0 0;width:28px;}
.social_share #googleBut{background-position:-258px -2px;}
.social_share #facebookBut{background-position:-34px -3px;}
.social_share #twitterBut{background-position:-2px -2px;}
.social_share #deliciousBut{background-position:-66px -33px;}

/* contact */
.contact{margin:0 auto;width:280px;}
.contact label{display:block;font-weight:bold;margin:12px 0 3px 0;}
.contact input.finput,.contact textarea.ftextarea{border:1px solid RGB(151,151,151);display:block;font-family:Arial,sans-serif;font-size:12px;width:250px;}
.contact textarea{height:75px;}
.contact input.btmsubmit{background-color:RGB(221,221,221);border:1px solid RGB(0,0,0);float:left;margin:20px 10px 0 0;width:120px;}
.footer{margin:2em 0;}
.footer p{margin:1em 0;text-align:center;}



#cookie-law-info-bar{position:fixed;bottom:0;border:0;font-size:10pt;margin:0 auto;padding:5px 0;text-align:center;width:100%;z-index:9999;}
#cookie-law-info-again{font-size:10pt;margin:0;padding:2px 10px;text-align:center;z-index:9999;cursor:pointer;}
#cookie-law-info-bar span{vertical-align:middle;}
.cli-plugin-button,.cli-plugin-button:visited{background:#222;display:inline-block;padding:5px 10px 6px;color:#fff;text-decoration:none;-moz-border-radius:6px;-webkit-border-radius:6px;-moz-box-shadow:0 1px 3px rgba(0,0,0,0.6);-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.6);text-shadow:0 -1px 1px rgba(0,0,0,0.25);border-bottom:1px solid rgba(0,0,0,0.25);position:relative;cursor:pointer;margin:auto 10px;}
.cli-plugin-button:hover{background-color:#111;color:#fff;}
.cli-plugin-button:active{top:1px;}
.small.cli-plugin-button,.small.cli-plugin-button:visited{font-size:11px;}
.cli-plugin-button,.cli-plugin-button:visited,.medium.cli-plugin-button,.medium.cli-plugin-button:visited{font-size:13px;font-weight:bold;line-height:1;text-shadow:0 -1px 1px rgba(0,0,0,0.25);}
.large.cli-plugin-button,.large.cli-plugin-button:visited{font-size:14px;padding:8px 14px 9px;}
.super.cli-plugin-button,.super.cli-plugin-button:visited{font-size:34px;padding:8px 14px 9px;}
.pink.cli-plugin-button,.magenta.cli-plugin-button:visited{background-color:#e22092;}
.pink.cli-plugin-button:hover{background-color:#c81e82;}
.green.cli-plugin-button,.green.cli-plugin-button:visited{background-color:#91bd09;}
.green.cli-plugin-button:hover{background-color:#749a02;}
.red.cli-plugin-button,.red.cli-plugin-button:visited{background-color:#e62727;}
.red.cli-plugin-button:hover{background-color:#cf2525;}
.orange.cli-plugin-button,.orange.cli-plugin-button:visited{background-color:#ff5c00;}
.orange.cli-plugin-button:hover{	background-color:#d45500;}
.blue.cli-plugin-button,.blue.cli-plugin-button:visited{background-color:#2981e4;}
.blue.cli-plugin-button:hover{background-color:#2575cf;}
.yellow.cli-plugin-button,.yellow.cli-plugin-button:visited{background-color:#ffb515;}
.yellow.cli-plugin-button:hover{background-color:#fc9200;}